Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:43:33 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Running Calculator                    I need to know generally           11:36 AM, 22nd Feb                     Running Calculator                    1 shukrain point is how much dirhams           11:36 AM, 22nd Feb                     Running Calculator                    Thats all           11:36 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. I m Juhi, I will be happy to help you           11:37 AM, 22nd Feb                   Juhi                   20 shukran points are equivalent to 1 dirham.           11:37 AM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138051